### Function

# WPEWebKit get_micro_version

#### Declaration [src]

    guint
    webkit_get_micro_version (
      void
    )

#### Description [src]

Returns the micro version number of the WebKit library.

(e.g. in WebKit version 1.8.3 this is 3.)

This function is in the library, so it represents the WebKit library your code is running against. Contrast with the #WEBKIT_MICRO_VERSION macro, which represents the micro version of the WebKit headers you have included when compiling your code.

#### Return value

Type: `guint`

The micro version number of the WebKit library.